




 <script src="js/jquery.min.js"></script>
   <script src="js/bootstrap.js"></script>
  <!--<script src="js/dropzone.js"></script>-->
   <script src="js/toastr.js"></script>
    <script src="js/tkd_script.js"></script>
    <script src="js/ca-script.js"></script>

   <script>
         $(".chb").change(function()
    {
        $(".chb").prop('checked',false);
        $(this).prop('checked',true);
    });

         $(".chbIcon").change(function()
    {
        $(".chbIcon").prop('checked',false);
        $(this).prop('checked',true);
    });

    $(".chbFont").change(function()
    {
        $(".chbFont").prop('checked',false);
        $(this).prop('checked',true);
    });

   </script>
   
   
   
  

    </body>
</html>